<?php

if($user['rank']=='5' and $new_rank=='yes'){

    mysql_query("INSERT INTO `item` SET 
    `user`='$uid',
    `name`='Легкий чародейский лук',
    `img`='Legkiycharodeyskiyluk.png',
    `sort`='grey',
    `tip`='weapon',
    `level`='1',
    `status`='not',
    `min_u`='70',
    `max_u`='100'");
    
    echo "Новый ранг, награда:<br><font color=grey>Легкий чародейский лук</font><br><img src='img/shmot/Legkiycharodeyskiyluk.png'><hr>";
    
}

if($user['rank']=='11' and $new_rank=='yes'){

    mysql_query("INSERT INTO `item` SET 
    `user`='$uid',
    `name`='Меткий чародейский лук',
    `img`='Metkiycharodeyskiyluk.png',
    `sort`='#00FF33',
    `tip`='weapon',
    `level`='1',
    `status`='not',
    `min_u`='120',
    `max_u`='150'");
    
    echo "Новый ранг, награда:<br><font color=#00FF33>Меткий чародейский лук</font><br><img src='img/shmot/Metkiycharodeyskiyluk.png'><hr>";
    
}


if($user['rank']=='17' and $new_rank=='yes'){

    mysql_query("INSERT INTO `item` SET 
    `user`='$uid',
    `name`='Убойный чародейский лук',
    `img`='Uboynyjcharodeyskiyluk.png',
    `sort`='#0033CC',
    `tip`='weapon',
    `level`='1',
    `status`='not',
    `min_u`='160',
    `max_u`='190'");
    
    echo "Новый ранг, награда:<br><font color=#0033CC>Убойный чародейский лук</font><br><img src='img/shmot/Uboynyjcharodeyskiyluk.png'><hr>";
    
}


if($user['rank']=='23' and $new_rank=='yes'){

    mysql_query("INSERT INTO `item` SET 
    `user`='$uid',
    `name`='Усиленный чародейский лук',
    `img`='Usilennyjcharodeyskiyluk.png',
    `sort`='#990066',
    `tip`='weapon',
    `level`='1',
    `status`='not',
    `min_u`='200',
    `max_u`='230'");
    
    echo "Новый ранг, награда:<br><font color=#990066>Усиленный чародейский лук</font><br><img src='img/shmot/Usilennyjcharodeyskiyluk.png'><hr>";
    
}

if($user['rank']=='29' and $new_rank=='yes'){

    mysql_query("INSERT INTO `item` SET 
    `user`='$uid',
    `name`='Мощный чародейский лук',
    `img`='Moschnyjcharodeyskiyluk.png',
    `sort`='#FF9933',
    `tip`='weapon',
    `level`='1',
    `status`='not',
    `min_u`='250',
    `max_u`='280'");
    
    echo "Новый ранг, награда:<br><font color=#FF9933>Мощный чародейский лук</font><br><img src='img/shmot/Moschnyjcharodeyskiyluk.png'><hr>";
    
}
